Transfer details
Returns full information about a single transfer.
HTTP Request
GET /v1/transfers/{id}/
Where:
{id}— the transfer ID (UUID)
Response
Returns a REGISTERED_TRANSFER_EXTRA object.
Transfer object (REGISTERED_TRANSFER_EXTRA)
| Field | Type | Description |
|---|---|---|
id | string | Transfer UUID. |
client_id | string / null | External client ID (if provided). |
attempt_id | string / null | External attempt ID (if provided). |
registered_at | string (ISO8601) | When the transfer was registered in BitOK. |
risk_level | string | Aggregated risk level (none, low, medium, high, severe, undefined). |
risk_score | number / null | Numerical risk score. |
network | string | Blockchain network code (e.g. TRX, ETH). |
token_id | string / null | Token identifier (native or token contract/address). |
token_symbol | string / null | Token symbol. |
tx_status | string | Transaction binding status (none, binding, bound, not_found). |
tx_hash | string / null | Blockchain transaction hash (if known). |
occurred_at | string (ISO8601) / null | On-chain transaction timestamp. |
input_address | string / null | Sender address (for incoming transfers). |
output_address | string / null | Recipient address (for outgoing transfers). |
direction | string | incoming or outgoing. |
amount | number / null | Transfer amount. |
value_in_fiat | number / null | Fiat value in fiat_currency. |
check_state | object | Per-check processing state (see below). |
fiat_currency | string | Fiat currency code (USD). |
check_state object
| Field | Type | Description |
|---|---|---|
exposure | string | Exposure check state (none, queued, checking, checked, error). |
exposure_checked_at | string (ISO8601) / null | When exposure state was last updated. |
counterparty | string | Counterparty check state. |
counterparty_checked_at | string (ISO8601) / null | When counterparty state was last updated. |
sanctions | string | Sanctions check state/result. |
sanctions_checked_at | string (ISO8601) / null | When sanctions state was last updated. |
Example response
{
"id": "07067ca4-8552-47d3-b73b-61d305ddb8c5",
"client_id": "id0001",
"attempt_id": null,
"registered_at": "2026-01-29T10:09:59.199737+03:00",
"risk_level": "medium",
"risk_score": 0.517604,
"network": "TRX",
"token_id": "TR7NHqjeKQxGTCi8q8ZY4pL8otSzgjLj6t",
"token_symbol": "USDT",
"tx_status": "bound",
"tx_hash": "60389a97a30523c696b904a5faadf93521a4478f2d8dbcef9c519751148b008d",
"occurred_at": "2026-01-23T11:19:36Z",
"input_address": "TYR4w7SWcaWCHHoTvvR5aVWh6y7pa6wgdK",
"output_address": "TCM4UnCxL6p2KHbZeKETirjcDFJDCwhtqs",
"direction": "incoming",
"amount": 348000.0,
"value_in_fiat": 348117.24,
"check_state": {
"exposure": "checked",
"exposure_checked_at": "2026-01-30T10:52:47.486422Z",
"counterparty": "none",
"counterparty_checked_at": null,
"sanctions": "none",
"sanctions_checked_at": null
},
"fiat_currency": "USD"
}
Try it
GET/v1/transfers/{id}/
API KEY ID
API KEY SECRET
Path params
id
HTTP Request
Press "Send Request" to generate HTTP request.
HTTP …
{
// Response will be shown here after the request.
}